Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1690748 - [DOCS] eu-west-3 (Paris) AWS region should be supported
Summary: [DOCS] eu-west-3 (Paris) AWS region should be supported
Keywords:
Status: RELEASE_PENDING
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.0
Assignee: Kathryn Alexander
QA Contact: Johnny Liu
Vikram Goyal
URL:
Whiteboard:
Depends On: 1684100
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-20 07:30 UTC by Johnny Liu
Modified: 2019-03-25 15:18 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1684100
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Kathryn Alexander 2019-03-22 14:41:02 UTC
Ok. Here's the PR to restore the Paris region: https://github.com/openshift/openshift-docs/pull/14208

Comment 2 Johnny Liu 2019-03-25 02:11:00 UTC
LGTM

Comment 3 Kathryn Alexander 2019-03-25 15:18:07 UTC
Thank you! I've merged the change and am waiting for it to go live.


Note You need to log in before you can comment on or make changes to this bug.